Bug 208341 - [RHEL5 Beta1] anaconda: multipath devices cannot be identifiable.
[RHEL5 Beta1] anaconda: multipath devices cannot be identifiable.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
: OtherQA
Depends On:
Blocks: 228988 227613
  Show dependency treegraph
 
Reported: 2006-09-27 17:58 EDT by Kiyoshi Ueda
Modified: 2010-10-22 02:12 EDT (History)
7 users (show)

See Also:
Fixed In Version: RHBA-2007-0644
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 12:18:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kiyoshi Ueda 2006-09-27 17:58:01 EDT
Description of problem:
The installer shows multipath devices as "mpath0", "mpath1", ...,
so we cannot tell which name corresponds to which device if we have
many multipath devices.
(c.f. /sbin/multipath gives longer but distinguishable names.)


Version-Release number of selected component:
anaconda-11.1.0.99-1


How reproducible:
Always


Steps to Reproduce:


Actual results:


Expected results:


Additional info:
Comment 1 RHEL Product and Program Management 2006-10-26 15:45:03 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 James Laska 2007-06-07 09:58:48 EDT
clumens: Is the proposed solution here to add descriptive text next to the mpath
volumes in TUI and GUI modes?
Comment 5 David Cantrell 2007-06-27 13:20:51 EDT
Code in CVS now.  Anaconda pulls the WWID and possible make/model string that
multipath(8) displays.
Comment 8 errata-xmlrpc 2007-11-07 12:18:11 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0644.html

Note You need to log in before you can comment on or make changes to this bug.